Перейти к основному содержанию
D-Link / PRODUCT DOSSIER

D-Link DGS-1210-28/ME/A1A

D-Link DGS-1210-28/ME/A1A Коммутатор
SKU: DGS-1210-28/ME/A1A

D-Link DGS-1210-28/ME/A1A, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı, 1U

Оперативная память (RAM)
128 MB
Посмотреть спецификации Купить на Amazon →

Вы можете сообщить нам о недостающих или неверных технических данных.

Зарегистрированные технические параметры и данные производителя проверены.

D-Link DGS-1210-28/ME/A1A Коммутатор

Оперативная память (RAM)
128 MB
01 / УЗНАЙТЕ О ПРОДУКТЕ

Не теряясь в деталях.

Ключевая информация на первый взгляд. Все технические детали ниже.

01 / Оперативная память (RAM)

128 MB

Оперативная память (RAM)

Технические характеристики

Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Зеркалирование шлюза соединения
Да
Протоколы Fibre Channel
IPv4/IPv6, Telnet, TFTP, SNMP, RMON, LLDP, BootP/DHCP, SNTP, DHCP, ICMP, TCP, L2PT, STP, RSTP, MSTP
Поддержка 10G
Нет
Продолжительность древесного протокола
Да
Поиск IGMP
Да
Поддержка QoS качества обслуживания
Да
Основное количество входов открытия/закрытия RJ 45 Ethernet
Основной тип входа открытия/закрытия RJ 45 Ethernet
Стандарты Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ah
Светодиодные индикаторы связи
Статическая безопасность портов
Да
Диапазон MTBF
388138 Часов
Безопасность
CE, CE LVD, UL/cUL
Поддерживается алгоритм безопасности
802.1x RADIUS, SNMP, SSH, SSH-2, SSL/TLS
Поддержка SSH/SSL
Да
Декларации о соответствии
Нерабочая влажность
Частота входа переменного тока
Напряжение входа переменного тока
Диапазон рабочей влажности
10 - 90%
Потребление энергии
Диапазон рабочих температур
-5 - 50 °C
Размер таблицы адресов
Глубина
Ширина
Установка полки
Да
Веб-управление
Да
Высота
Цвет продукта
Объем оперативной памяти
Тип памяти
DDR3-SDRAM
Диапазон температур хранения Цельсия
Уровень шума
0 dB
Поддержка управления Akis
Да
Контактный слой
Тип клавиши
Список управления соединением ACL
Да
Форм-фактор
Объем обработки
Количество VLAN
Пропускная способность транзитной маршрутизации
Емкость маршрутизации/коммутации
56 Gbit/s
Количество слотов для модулей SFP
Фильтрация MAC-адреса
Да
Бренд
D-Link
Категория
Сетевые коммутаторы
Название продукта
DGS-1210-28/ME/A1A
Категория
Сетевые коммутаторы
Руководство по использованию
Да
Бренд
D-Link
Название продукта
DGS-1210-28/ME/A1A
Проданные рынки
RU, BY
Дата добавления в систему
2014-07-19
Дата производства
Код продукта
DGS-1210-28/ME/A1A
Стекируемый
Да
Ввод консоли
RJ-45
Поддержка MIB
RFC1213 MIB II, RFC1493 Bridge MIB, RFC1907 SNMPv2 MIB, RFC1757, 2819 RMON MIB, RFC2021 RMONv2 MIB, RFC1398, 1643, 1650, 2358, 2665 Ether-like MIB, RFC2674, 4363 802.1p MIB, RFC 2233, 2863 IF MIB, RFC 2618 RADIUS Authentication Client MIB, RFC 2620 RADIUS Accounting Client MIB, RFC 2925 Ping & Traceroute MIB, Private MIB, D-Link Zone Defense MIB
Поддержка мультикаста
Да
Журнал событий системы
Да
Поддержка SSH SSL
Да
Поддержка VLAN
Да
Протоколы управления
IPv4/IPv6, Telnet, TFTP, SNMP, RMON, LLDP, BootP/DHCP, SNTP
D-Link DGS-1210-28/ME/A1A Коммутатор